Sakoon - Client - Bug #12860

No option is there to upload profile pic of client user. Checked on client portal & admin panel also
02/20/2025 06:15 PM - priyanka Sharma

Status: Closed Start date: 02/20/2025
Priority: Normal Due date:
Assignee: Goverdhan verma % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour
Description
O Profie . Client Personal Details Client Appointment Booking
[@] Payments M
Date 23 Feb, 2025
Qs Appointment N
Time Slot 21:00-22:00
@ Availability v
Counsellor Mark Taylor
& Counsellor ~
Appointment For Family
[ Waiting List
Miss. Mahima Sharma Appointment Status Canceled
Contact On Telephone
£ Ccuvs ~
& Coupon ~ Email Id Maahi@yopmail.com
Date 22 Feb, 2025
(& Special Offer v Date of Birth 06 Nov, 1996
Time Slot 20:00-21:00
@ File Managment Join Date 20 Feb, 2025
Counsellor Mark Taylor
@ Activity Log Gender Female
Appointment For Family
Appointment Status Approved
History

#1 - 02/21/2025 11:15 AM - priyanka Sharma

- Assignee changed from Mohit Rana to Goverdhan verma

#2 - 02/25/2025 03:04 PM - Goverdhan verma
- File clipboard-202502251504-zxrxy.png added

- Status changed from New to Resolved

Done
#3 - 02/28/2025 01:33 PM - priyanka Sharma

- Status changed from Resolved to Reopened

#4 - 03/13/2025 11:45 AM - Goverdhan verma

- Status changed from Reopened to Resolved

#5 - 03/18/2025 04:34 PM - Mohd Irfan
- File clipboard-202503181631-vved9.png added
- File clipboard-202503181633-kv0q0.png added
- Status changed from Resolved to Closed

Fixed!
Last Name

damnan

Phone

99984477

Date of Birth

09-10-1987

Join Date

13-02-2025

Gender

Male

Profile Picture

Choose File | No file chosen
